@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

:root {
    --primary-color: #FFE082;
    --primary-dark: #A46880;
    --color: #00567F;
    --bg-dark: #011A2B;
    --text-light: #ffffff;
    --text-muted: #D7D6D6;
    --border-color: rgba(255, 255, 255, 0.2);

}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    cursor: pointer;
}

/* html {
    scroll-behavior: smooth;
} */

body {
    font-family: "DM Sans", sans-serif;
    background-color: var(--bg-dark);
    color: var(--text-light);
    line-height: 1.6;
    overflow-x: hidden;
    overflow-x: hidden;

    font-weight: 400;
    cursor: url('../images/cursor.png'), auto;

}


section {

    position: relative;
    z-index: 2;
    background: var(--bg-dark);

}
/* fixed contact start */
.fixed-contact {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.support-popup a{
  position: absolute;
  right: 20px;
  bottom: 20px;
  opacity: 0;
  pointer-events: none;
}
.fixed-contact .support-icon {
    width: 70px;
    height: 70px;
}
.fixed-contact .support-popup img {
    width: 40px;
    height: 40px;
}
/* fixed contact end */
.text {
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 0;
    color: #60606057;
    background: linear-gradient(to right, var(--color)) no-repeat;
    -webkit-background-clip: text;
    transition: background-size .5s cubic-bezier(.1, .5, .5, 1);
    will-change: background-size;
}


/* Different delay for each letter */
.load-text span:nth-child(1) {
    animation-delay: 0.1s;
}

.load-text span:nth-child(2) {
    animation-delay: 0.2s;
}

.load-text span:nth-child(3) {
    animation-delay: 0.3s;
}

.load-text span:nth-child(4) {
    animation-delay: 0.4s;
}

.load-text span:nth-child(5) {
    animation-delay: 0.5s;
}

.load-text span:nth-child(6) {
    animation-delay: 0.6s;
}

.load-text span:nth-child(7) {
    animation-delay: 0.7s;
}

@keyframes letterAnimation {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    50% {
        opacity: 1;
        transform: translateY(-10px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* loader end */

.container {
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 40px;
    width: 100%;
}

/* Navigation */
.navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    padding: 30px 0;
    transition: .3s;

}

.scrolled.navbar {
    padding: 20px 0;
    background: #0315218c;
    backdrop-filter: blur(10px);
}

.nav-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.logo {
    display: flex;
}

.logo img {
    width: 160px;
    transition: .5s;
}

.header-right {
    display: flex;
    align-items: center;
    gap: 50px;
}

.nav-actions {
    display: flex;
    gap: 15px;
}

.btn {

    border: none;
    cursor: pointer;
    font-size: 18px;
    transition: all 0.5s;
    display: inline-flex;
    align-items: center;
    font-weight: 500;
    position: relative;
    padding-right: 50px;
    text-decoration: none;

}

.btn.center {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    width: fit-content;
}

.btn:hover {
    padding-right: 0px;
    padding-left: 50px;
}

.btn>span:nth-child(1) {
    background: linear-gradient(90deg, #A46880, #F9F462, #F9F462, #A46880);
    background-size: 200%;
    padding: 10px 30px;
    color: #000;
    border-radius: 30px;
    height: 50px;
    transition: .5s;
    min-width: 180px;
    text-align: center;
    z-index: 9;
    transition: .5s;

}

.btn>span:nth-child(2) {
    width: 15px;
    height: 25px;
    background-color: #F9F462;
    margin-left: -4px;
    position: absolute;
    right: 43px;
    transition: .5s;


}

.btn>span:nth-child(3) {

    background-color: #F9F462;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -10px;
    transition: .5s;
    position: absolute;
    right: 0;

}

.btn:hover>span:nth-child(1) {
    background-position: 100%;
}

.btn:hover>span:nth-child(3) {
    right: calc(100% - 50px);

}

.btn:hover>span:nth-child(2) {
    right: calc(100% - 55px);
}

.btn:hover span:nth-child(3) {
    transform: rotate(20deg);
}



/* Hero Section */

.hero {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.hero-mob-img {
    display: none;
}

.hero-img {
    width: 100%;
    height: 100%;
}




.hero-content {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    padding: 0px 0 50px 0;
    width: 100%;
    margin-top: -22%;
    height: 100%;
}

.center.hero-text>* {
    margin: auto;
}

.hero-text {
    flex: 1;
    width: 100%;
    top: 20px;
}

.center.hero-text {
    text-align: center;
    margin: 0 auto;
}

.center.hero-text>* {
    margin: auto;
}

.hero-title {
    font-size: 50px;
    font-weight: 700;
    line-height: 1.1;
    padding-bottom: 10px;
    width: fit-content;
    max-width: 600px;

}

.gradient-text {
    color: #A46880;
    /* Fallback color - important for animation visibility */
    background: linear-gradient(90deg, #A46880, #fff700, #fff700);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}





.jetas-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin: 40px 0 !important;


}



.jeta-card {

    transition: all 0.3s;
    position: relative;
    padding: 2px;

    border-radius: 24px;
    background: linear-gradient(160deg, #ffffff5a, #00000000, #00000000);
    transition: .5s;
    overflow: hidden;
    cursor: pointer;

}

.jeta-card:hover {


    background: #36444D;
    box-shadow: 0px 0px 50px 17px #be4c8717;


}

.main-card {
    position: relative;
    background: linear-gradient(120deg, #283E78, #09182E);
    padding: 30px;
    border-radius: 22px;
    height: 100%;
    width: 100%;
    text-align: left;


}

.jeta-icon {
    width: 60px;
    height: 60px;

}


.jeta-icon svg {
    z-index: 9;
    width: 100%;
    height: 100%;
}





.jeta-description {
    color: var(--text-muted);
    font-size: 15px;
    line-height: 1.5;
    font-weight: 300;
    margin-top: 20px;
}

.jeta-description b {
    font-weight: 600;
}






.glow {
    max-height: 100%;
    max-width: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden;
    z-index: -1;
    /* Border Radius */
    border-radius: 16px;
    filter: blur(3px);
    opacity: 0;
    transition: .5s;
}




.jeta-card:hover .glow {
    overflow: hidden;
    filter: blur(30px);
    opacity: .7;

}

.glow:before {
    content: "";
    z-index: -2;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(60deg);
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 0 0;
    /*border color, change middle color*/
    background-image: conic-gradient(#011420,
            #913462 5%,
            #011420 38%,
            #011420 50%,
            #AE9B59 60%,
            #011420 87%);

    transition: all 2s;
}







.white,
.border,
.darkBorderBg,
.glow {
    max-height: 100%;
    max-width: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    left: -1px;
    top: -1px;
    overflow: hidden;
    z-index: -1;
    /* Border Radius */
    border-radius: 8px;
    filter: blur(3px);
}


.white {
    max-height: 100%;
    max-width: 100%;
    border-radius: 10px;
    filter: blur(2px);
    opacity: 0;
}

.jeta-card:hover .white {
    opacity: 1;
}

.white::before {
    content: "";
    z-index: -2;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(83deg);
    position: absolute;
    width: 600px;
    height: 600px;
    background-repeat: no-repeat;
    background-position: 0 0;
    filter: brightness(1.4);
    background-image: conic-gradient(#36444d00 0%,
            #c76496,
            #36444d00 8%,
            #36444d00 50%,
            #d5c68f,
            #36444d00 58%);

    transition: all 2s;
}

.border {
    max-height: 100%;
    max-width: 100%;
    border-radius: 11px;
    filter: blur(0.5px);
    opacity: 0;
}

.jeta-card:hover .border {
    opacity: 1;
}

.border::before {
    content: "";
    z-index: -2;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(70deg);
    position: absolute;
    width: 600px;
    height: 600px;
    filter: brightness(1.3);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: conic-gradient(#36444d00,
            #913462 5%,
            #36444d00 14%,
            #36444d00 50%,
            #a48e42 60%,
            #36444d00 64%);

    transition: all 2s;
}

.darkBorderBg {
    max-height: 100%;
    max-width: 100%;
    opacity: 0;
}

.jeta-card:hover .darkBorderBg {
    opacity: 1;
}

.darkBorderBg::before {
    content: "";
    z-index: -2;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(82deg);
    position: absolute;
    width: 600px;
    height: 600px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: conic-gradient(#36444d00,
            #913462,
            #36444d00 10%,
            #36444d00 50%,
            #AE9B59,
            #36444d00 60%);
    transition: all 2s;
}

.jeta-card:hover>.darkBorderBg::before {
    transform: translate(-50%, -50%) rotate(262deg);
}

.jeta-card:hover>.glow::before {
    transform: translate(-50%, -50%) rotate(240deg);
}

.jeta-card:hover>.white::before {
    transform: translate(-50%, -50%) rotate(263deg);
}

.jeta-card:hover>.border::before {
    transform: translate(-50%, -50%) rotate(250deg);
}

.jeta-card:hover>.darkBorderBg::before {
    transform: translate(-50%, -50%) rotate(-98deg);
}

.jeta-card:hover>.glow::before {
    transform: translate(-50%, -50%) rotate(-120deg);
}

.jeta-card:hover>.white::before {
    transform: translate(-50%, -50%) rotate(-97deg);
}

.jeta-card:hover>.border::before {
    transform: translate(-50%, -50%) rotate(-110deg);
}

.jeta-card:focus-within>.darkBorderBg::before {
    transform: translate(-50%, -50%) rotate(442deg);
    transition: all 4s;
}

.jeta-card:focus-within>.glow::before {
    transform: translate(-50%, -50%) rotate(420deg);
    transition: all 4s;
}

.jeta-card:focus-within>.white::before {
    transform: translate(-50%, -50%) rotate(443deg);
    transition: all 4s;
}

.jeta-card:focus-within>.border::before {
    transform: translate(-50%, -50%) rotate(430deg);
    transition: all 4s;
}



@keyframes rotate {
    100% {
        transform: translate(-50%, -50%) rotate(450deg);
    }
}

@keyframes leftright {
    0% {
        transform: translate(0px, 0px);
        opacity: 1;
    }

    49% {
        transform: translate(250px, 0px);
        opacity: 0;
    }

    80% {
        transform: translate(-40px, 0px);
        opacity: 0;
    }

    100% {
        transform: translate(0px, 0px);
        opacity: 1;
    }
}


.feature {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    max-width: 950px;
    text-align: left;
    margin-bottom: 50px !important;

}

.feature>div {
    display: flex;
    align-items: center;
    gap: 15px;
    color: white;


}

.feature>div h5 {
    font-weight: 300;
    font-size: 18px;
    line-height: 1.1;

}

.hero-buttons {
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
    align-items: center;
    width: fit-content;
}





.section-header {
    max-width: 800px;
    text-align: left;
    width: fit-content;
}

.center.section-header {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}



.center .section-title {
    margin: 0 auto 10px auto;
}

.section-label {
    display: inline-block;
    color: var(--text-light);
    font-weight: 200;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 15px;

}

.section-title {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
    width: fit-content;
    line-height: 42px;

}






.footer .section-description {
    font-size: 16px;
    color: var(--text-muted);


}









.btn2 {
    display: flex;
    align-items: center;
    gap: 10px;
    color: white;
    text-decoration: none;
    font-size: 18px;
    cursor: pointer;
}

.btn2 span {
    background-color: #0876BD;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* marquee start */

.marquee-section {
    /* overflow: hidden; */
    padding: 80px 0;
}

.marquee {
    overflow: hidden;
    white-space: nowrap;
}

.marquee-track {
    display: inline-flex;
    gap: 80px;
}

.marquee span {
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
}


.marquee span:nth-child(even) {
    color: transparent;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
}


/* community start */

.community-section {
    padding: 100px 0;
    position: relative;
     background: url(../images/bg-communication.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 60vw;
    background-position: right;
    z-index: 1;
}

.community-section::before {
    content: '';
    background: url(../images/accordion-shape.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    right: 0;
    background-position: left;
}
/* .community-section::after {
    content: '';
    background: url(../images/ellipse.png);
    background-size:50px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: absolute;
    background-position: right 50%;
    top: 0%;
    width: 100%;
    height: 100%;
    right: 0;
    opacity: .2;

} */


.ellipse-bg{
  position:fixed;
  top:0;
  right:-25px;
  width:100%;
  height:100%;
  background:url(../images/ellipse.png) no-repeat right 50%;
  background-size:50px;
  opacity:.1;
  pointer-events:none;
  z-index:0;
  transform-origin: right center; 
  transform: scale(1);
}
.ellipse-bg2{
  position:fixed;
  top:200px;
left:240px;
  width:100%;
  height:100%;
  background:url(../images/ellipse2.png) no-repeat left 50%;
  background-size:50px;
  pointer-events:none;
  z-index:0;
  transform-origin: left center; 
  transform: scale(1);
}
.community-wrapper {
   
    margin: auto;
    display: flex;
    z-index: 99;
    position: relative;
    max-width: 1360px;
}

/* ================= LEFT TIMELINE ================= */

.timeline {
    width: 250px;
    height: 80vh;
    top: 140px;
    display: flex;
    flex-direction: column;
    position: sticky;
    align-items: center;
}

.timeline::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    bottom: 0;
    width: 2px;
    background: #3d5ccc;
    box-shadow: 0 0 10px #4da3ff85;

}

.timeline-item {
    position: relative;
    height: 70px;
    /* default height */
    display: flex;
    align-items: flex-start;
    transition: height 0.4s ease;
    cursor: pointer;

}

.timeline-dot {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #3D5CCC;
    transition: 0.3s;
    border: 3px solid #718ff9;

}

.timeline-item span {
    font-size: 14px;
    transition: 0.3s;
    margin-top: -35px;
    background: var(--bg-dark);
    padding: 6px 20px;
    margin-left: -2px;
    border-radius: 10px;
    color: #3D5CCC;

}

.timeline-item.active .timeline-dot {
    border: 3px solid #ffffff;
}

.timeline-item.active span {
    opacity: 1;
    color: white;
}

/* ================= RIGHT SIDE ================= */

.accordion-wrapper {
    flex: 1;
    padding-left: 60px;
     max-width: calc(100% - 300px);
     width: 100%;
}

.accordion-item {
    margin-bottom: 120px;
}

.accordion-header {
    font-size: 32px;
    margin-bottom: 20px;
    font-weight: 600;
}

.yellow {
    color: #FFCD0F;
    font-size: 16px;
    font-weight: 400;
    margin-top: 30px;

}

.red {
    color: #FF6F47;
    font-size: 16px;
    font-weight: 400;
    margin-top: 30px;
}

.line-p {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 30px;
    flex-wrap: wrap;
}

.grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}

.grid-2 h4 {
    font-size: 24px;
    margin: 10px 0 15px 0;
    font-weight: 500;

}

.grid-2 ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.grid-2 li {
    background: #203361;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 7px 10px;
    font-size: 18px;
    border-radius: 14px;
    border: 1px solid #3246A5;
}
.grid-2 li img{
    width: 35px;
}
.steps-container {
    display: flex;
    gap: 60px;
    margin: 40px 0;

}

.step {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: white;
    max-width: 220px;
}

.step-circle {
    width: 120px;
    height: 120px;
    border: 3px solid #3246A5;
    border-image-slice: 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
    background: radial-gradient(#3246A5, #131B3F);
    backdrop-filter: blur(10px);
    margin-bottom: 20px;
    position: relative;
}



.step h3 {
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 12px 0;
    color: #fff;
}

.step p {
    font-size: 16px;
    margin: 0 0 8px 0;
    opacity: 0.9;
}

.step ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
    opacity: 0.8;
}

.step ul li {
    padding: 4px 0;
    position: relative;
    list-style: disc;
    text-align: left;
}


.tags {
    margin: 40px 0 50px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.tags > div {
    display: flex;
    align-items: center;
    gap: 8px;
    position: relative;
    border-radius: 15px;  /* Now works! */
    padding: 6px 16px;   /* Slightly more for padding */
    overflow: hidden;    /* Clips gradient */
    isolation: isolate;  /* Layer isolation */
}
.tags > div svg{
    width:24px;
}
/* Gradient border using mask */
.tags > div::before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: 15px;
    background: conic-gradient(
        from 0deg,
        #10234D,
        #3246A5,
        #3246A5,

        #10234D
        

    );
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask-combine: exclude;
    opacity: .5;
}



/* Footer */
.footer {
    background: var(--bg-dark);
    padding: 100px 40px 30px 40px;
    position: relative;
    z-index: 9;

}

.footer .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10%;
}

.footer-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1000px;
    margin: 0 auto;
    gap: 30px;
    padding-bottom: 140px;

}

.footer-content p {
    font-weight: 300;
}

.footer-content p a {
    display: flex;
    margin-top: 20px;
    color: #0876BD;
    text-decoration: underline;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-content: center;
    padding: 40px 0 10px 0;
    border-top: 1px solid var(--border-color);

    font-size: 14px;

}



/* Responsive Design */
@media (min-width: 1200px) {
    footer {
        position: sticky;
        bottom: 0;
    }

}

@media (max-width: 1300px) {

.community-wrapper {

    max-width:100%;
}
    .header-right {
        gap: 30px;
    }
    .grid-2 {

    gap: 20px;
}
.accordion-wrapper {
    padding-left: 30px;
}


}

@media (max-width: 1024px) {


    .main-card {
        padding: 20px;
    }


    .hero-text>* {
        margin: auto;
    }

    .hero-text {
        max-width: 100%;
        margin-top: -60px;
        z-index: 9;
    }

    .hero-buttons {
        justify-content: center;
    }



    .footer-content {
        grid-template-columns: repeat(2, 1fr);
    }

    .hero {

        /* padding-top: 150px; */
        background-position: 30% center;

    }




}

@media (max-width: 990px) {
.grid-2 {
    grid-template-columns: 1fr;
    gap: 40px;
}
.steps-container {
    gap: 40px;
}
    .jetas-grid {

        gap: 20px;


    }

    .logo img {
        width: 110px;
    }

    .btn>span:nth-child(1) {
        padding: 8px 20px;
        min-width: 125px;
        height: 40px;
        line-height: 1.3;
    }

    .btn {

        padding-right: 35px;
    }

    .btn>span:nth-child(2) {
        right: 30px;

    }

    .btn>span:nth-child(3) {
        width: 40px;
        height: 40px;
    }




}
@media (min-width: 768px) {
    .arrow{
        display: none;
    }
}
@media (max-width: 768px) {
    .arrow{
        margin: 50px auto 50px auto;
        display: block;
        height: 100px;
    }
    .arrow img {
height:0px;
margin: auto;
        display: block;
        object-fit: cover;
        object-fit: cover;
    transition: .5s;
}
    .community-section {
    padding: 50px 0;
}
    .accordion-item {
    margin-bottom: 20px;
}
.accordion-wrapper {

     max-width: 100%;
     padding: 0 20px;

}

.grid-2 li{
    font-size: 15px;
}
.grid-2 li img{
    width: 25px;
}
.community-wrapper{
    flex-direction: column;
}
.timeline{
    display: none;
}


.timeline-item span{
    margin-top: 0;
}
.tags {
    gap: 15px;
    flex-wrap: wrap;
}
.accordion-content p{
   font-size: 14px;
}
    .steps-container {
        gap: 30px;
       display: grid;
       grid-template-columns: 1fr 1fr;
    }

    .jetas-grid {

        grid-template-columns: 1fr 1fr;


    }

    .jetas-grid .jeta-card:last-child {



        grid-column: span 2;
    }

    .jetas-grid {
        margin: 20px 0 !important;
    }

    .feature {

        margin-bottom: 30px !important;
    }


    .hero-title {
        font-size: 36px;
    }



    .section-title {
        font-size: 30px;
        line-height: 1.2;
        margin: 0 auto 10px auto;
    }

    .footer-content {
        grid-template-columns: 1fr;
        gap: 30px;
        padding: 50px 0;
    }

    .footer-top-content {
        grid-template-columns: 1fr;
        gap: 30px;
    }


    .footer-bottom {
        flex-direction: column;
        gap: 20px;
        text-align: center;
        padding: 30px 0 0px 0;
    }





    .navbar {

        padding: 30px 0;

    }

    .scrolled .logo img {
        width: 100px;
    }

    .container {

        padding: 0 20px;

    }


    .hero {

        min-height: auto;

    }



    .btn2 {

        font-size: 16px;

    }



}



@media (max-width: 640px) {
    .hero-mob-img {
        display: block;
    }

    .hero-desk-img {
        display: none;
    }

    .feature {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 10px;
    }

    .feature svg {
        width: 35px;
        height: 35px;
    }

    .feature>div {

        gap: 5px;
    }
    .accordion-header {
    font-size: 24px;
    line-height: 1.2

}
.grid-2 h4 {
    font-size: 16px;
}
.community-section::before{
    background-size: 200px;
}
.community-section {

    background-size: 70%;
}
.footer .row {

    grid-template-columns: 1fr;
    gap:20px;
}
.footer-content{
    padding: 20px 0;
}
}

@media (max-width: 560px) {


    .jetas-grid {

        grid-template-columns: 1fr;


    }

    .jetas-grid .jeta-card:last-child {
        grid-column: span 1;
    }

    .marquee span {
        font-size: 30px;

    }

    .marquee-section {
        padding: 40px 0;
    }

    .marquee-track {
        gap: 40px;
    }

}

@media (max-width: 480px) {

    .section-header {
        text-align: center;
        margin: auto;
    }



    .footer {
        padding: 50px 0 30px;
    }





}